Source: ros-one-xacro
Section: misc
Priority: optional
Maintainer: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin (>= 0.5.68), ros-one-roslint
Homepage: http://ros.org/wiki/xacro
Standards-Version: 3.9.2

Package: ros-one-xacro
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-roslaunch
Description: Xacro (XML Macros) Xacro is an XML macro language.
 With xacro, you can construct shorter and more readable XML files by using macros that expand to larger XML expressions.
